RubyGems Navigation menu

what_weve_got_here_is_an_error_to_communicate 0.0.4

Hooks into program lifecycle to display error messages to you in a helpufl way, with inlined code, colour, and helpful heuristics about what might be the cause.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.8 - February 15, 2016 (198.0 KB)
  2. 0.0.7 - December 24, 2015 (197.5 KB)
  3. 0.0.6 - August 17, 2015 (194.5 KB)
  4. 0.0.5 - August 17, 2015 (194.5 KB)
  5. 0.0.4 - June 04, 2015 (194.5 KB)
显示所有版本 (共 8 个)

Runtime 依赖 (1):

rouge ~> 1.8

Development 依赖 (4):

haiti < 0.3, >= 0.2.0
pry < 0.11, >= 0.10.0
rake ~> 10.4
rspec ~> 3.2

业主:

作者:

  • Josh Cheek, Ben Voss

SHA 256 校验和:

e04b83898cfaad060e66073fa9b11df59c2d6d6ba6eb8ebe6986ed145f3c164e

下载总量 23,755

这个版本 2,196

许可:

MIT

需要的 Ruby 版本: >= 0

链接: